html, body, form {
    height: 100%;
    margin: 0;
}

.header {
    top: 0;
    position: absolute;
    z-index: 3;
    width: 100%;
    height: 10%;
    background-color: #4d4d4d;
    background-color: rgba(0, 0, 0, 0);
}

a {
    text-decoration: none;
}

.logo {
    color: #ffd215;
    float: left;
    margin-left: 10px;
}

.logindiv {
    margin: 20px 20px 20px 20px;
    border: solid;
    border-width: 8px;
    border-color: #3B3838;
    border-radius: 10px;
    width: 150px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: rgba(0, 0, 0, 1)
}

.registerdiv {
    margin: 20px 20px 20px 20px;
    border: solid;
    border-width: 8px;
    border-color: #3B3838;
    border-radius: 10px;
    width: 150px;
    height: 120px;
    display: flex;
    justify-content: center;
    background: rgba(0, 0, 0, 1)
}

.logintext {
    font-size: 20px;
    font-family: Calibri, sans-serif;
    text-decoration: none;
    color: white;
    font-weight: bold;
}

.registertext {
    font-size: 16px;
    font-family: Calibri, sans-serif;
    text-decoration: none;
    color: white;
    font-weight: bold;
    text-align: center;
}

.navigation {
    float: right;
    margin-right: 10px;
}

.navigation > .text {
    color: #fff;
    float: right;
    cursor: pointer;
}


.ctcenter {
    top: 50px;
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0px;
    width: 100%;
    height: 95%;
}

.cttext {
    font-style: normal;
    font-family: "Aptos Display",sans-serif;
    font-size: 12px;
}

.ctwhitetext {
    color: white;
}

.ctredtext {
    color: red;
}

.ctwhiteheadertext {
    color: white;
    font-size: 16px;
}
